import Vue from 'vue'
import Vuex from 'vuex'
import state from './state'
import mutations from './mutations'
import modules from './modules'

Vue.use(Vuex)
// Vuex 创建的一个store仓库  new Vuex.Store({})
export default new Vuex.Store({
    state,
    mutations,
    modules
})
